body {
  padding-top: 70px;
  margin-bottom: 50px;
}

.content {
	margin-right: 15px;
	margin-left: 15px;
}

.not-bold {
	font-weight: normal !important;
}

.text-bold {
	font-weight: bold;
}

.clickable {
	cursor: pointer;
}

.border-right {
	border-right: 1px solid #eee;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.row {
	margin-top: 5px;
	margin-bottom: 5px;
}

.input-group-addon {
	min-width: 15vw;
	text-align: left;
	font-weight: bold;
}

.input-group-addon-reset,
.input-group-addon>input[type="checkbox"] {
	min-width: 0;
	min-width: -webkit-fill-available;
}

.top-padding {
	margin-top: 60px;
}

.align-right {
	float: right !important;
}

.fixed-layout-table {
	table-layout: fixed;
}

.tab-content{
	padding-top: 1em;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  border-top-width: 1px;
  border-top-style: solid;
  padding: 5px;
}